OTPme - Feature #44

add optional PIN to OATH OTPs
29 March 2015 16:10 - The 2nd

Status: Erledigt Start date: 29 March 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 100%
Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

OTPme should support optional PINs as prefix of an (OATH) OTP. this makes integration easier as there is no need for an extra
input field at the login mask.

History

#1 - 04 July 2015 02:30 - The 2nd
- Status changed from Neu to Erledigt
- % Done changed from 0 to 100
